body {
    background: radial-gradient(circle, #1E75BB 0%, #00457C 100%);
    background: -ms-radial-gradient(circle, #1E75BB, #00457C 100%);
    background: -moz-radial-gradient(circle, #1E75BB 0%, #00457C 100%);
    background: -webkit-gradient(circle, left top, left bottom, color-stop(0, #1E75BB), color-stop(1, #00457C));
    font-size: 16px;
    line-height: 15px;
    font-family: "Helvetica";
    color: #515151;
    touch-action: pan-x pan-y;
}

.noBackground{
    background: white;
}

.rectangle {
    position: absolute;
    height: 560px;
    width: 552px;
    border-radius: 8px;
    background-color: #FFFFFF;
    margin: auto;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}

.largeContainer{
    margin: 50px 0;
}

.contentsContainer{
    margin-bottom: 150px;
}

.autoHeight {
    height: auto;
    position: relative;
    left:auto;
    top: auto;
    transform: none;
}

.logo-blue {
    height: 24px;
    width: 158px;
}

.logoContainer {
    top: 48px;
    left: 32px;
}

.rectangle-1 {
    height: 1px;
    background-color: #D8D8D8;
    width: 100%;
    border-top: 1px #D8D8D8 solid;
}

.rectangle-2 {
    height: .5px;
    background-color: #D8D8D8;
    width: 100%;
    margin: 5px 0;
}

.footLogo {
    height: 16px;
    color: #1E75BB;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 16px;
    padding: 0 16px;
}

.privacy-notice {
    padding: 0 16px 0 0 !important;
}

.footerLinks {
    height: 16px;
    width: 5px;
    color: #515151;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 16px;
}

.footer {
    width: 80%;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding-bottom: 43px;
}
.createUserFooter {
    bottom: -128px;
}

.legalText {
    margin-top: 8px;
    height: 16px;
    color: #515151;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 16px;
}

.section {
    margin: 56px auto;
    width: 80%;
}

.pageHeading {
    height: 26px;
    color: #515151;
    font-size: 22px;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 27px;
}

.signInDescription {
    height: 18px;
    width: 201px;
    color: #515151;
    font-size: 16px;
    letter-spacing: 0;
}

.input {
    box-sizing: border-box;
    height: 40px;
    width: 100%;
    border: 1px solid #C2C2C2;
    border-radius: 2px;
    color: #515151;
    font-size: 16px;
    letter-spacing: 0;
    padding: 8px 16px;
}

.loginButtons {
    min-height: 40px;
    min-width: 120px;
    border-radius: 2px;
    background-color: #1E75BB;
    color: #FFFFFF;
    font-size: 16px;
    letter-spacing: 0;
    text-align: center;
    border: 0px;
    padding: 0px;
}

::placeholder {
    opacity: 0.8;
}
a:hover,a:focus{
    text-decoration: none;
}

.inputs, .passwordInput {
    padding: 8px 0;
    display: block;
}

.submitBox {
    margin-top: 40px;
    display: flex;
    width: 442px;
}

.nextButton {
    width: 100%;
}
.createUserButton{
    margin-top: 16px;
}

.createAccountMessage {
    width: 75%;
    margin: auto 0px;
    font-size: 12px;
}

.links {
    padding: 6px 0px;
    font-size: 16px;
    display: block;
}
.submitBox.step2{
    margin-top: 56px;
}

.noBorder{
    padding-bottom: initial;
}

.links.step2 {
    padding: 14px 0px 6px 0px;
}

    .links:active, .bannerLink:active {
        -webkit-box-shadow: none;
        box-shadow: none;
    }

.links:hover, .bannerLink:hover, .links:focus, .bannerLink:focus {
    color: #0E548C;
    text-decoration: none;
}
.btn-primary:hover {
    background: #0E548C;
    border-color: #0E548C;
}
#header {
    padding: 48px 0 0 32px;
}

.autoHeight #header{
    padding-top: 40px;
}

.signInBox {
    margin-bottom: 16px;
}

/*Error*/
.field-validation-error {
    color: #B10000;
    font-size: 14px;
    letter-spacing: 0;
    line-height: normal;
    position: absolute;
    display: block;
}

.createUserError.field-validation-error{
    line-height: 16px;
    width: 100%;
    position: relative;
}

.errorHeading {
    height: 26px;
    color: #515151;
    font-size: 22px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 27px;
    margin-bottom: 16px;
}

.errorDescription, .myLutron-support {
    color: #515151;
    font-size: 14px;
    letter-spacing: 0;
}

.line2Errors{
    margin-top: 20px;
}

input.input-validation-error, select.input-validation-error {
    border: 1px solid #B10000;
}

.emailTexbox {
    background: #F0F1F2;
    border-color: #F0F1F2;
    pointer-events: none;
}

#banner {
    border: 1px #515151 solid;
    border-radius: 2px;
    display: inline-block;
    position: absolute;
    top: 90px;
    width: 80%;
}

#closeButton {
    color: #515151;
    cursor: pointer;
    font-weight: bold;
    font-size: 14px;
    float: right;
    padding: 5px;
    margin-right: 5px;
}

#bannerText {
    text-align: center;
    margin: 5px;
    color: #515151;
    font-size: 14px;
}

/* Create User - Start */
.createUserSection{
    margin: 0 56px;
    width: 80%;
}

.termsAndConditions {
    float: left;
    margin: 16px 0;
    width: 100%;
}

.button-container {
    margin-top: 0px;
}

.button-container .createAccountMessage{
    width: 100%;
    float: left;
    font-size: 16px;
}

.button-container .footerButtons {
    width: 35%;
    float: left;
}

.createUserInputs{
    margin: 8px 0;
}
.first-name, .last-name {
    display: inline-block;
}
.name {
}

.last-name {
    float: right;
}

.termsCheckBox {
    margin: 0 !important;
    height: 16px;
    width: 16px;
    vertical-align:text-top;
    border: 1px #515151 solid;
}

.createAccountButton {
    font-size: 14px;
    height: auto;
    width: auto;
    padding: 0 10px;
    float: right;
}

.info-area p {
    margin: 10px 0;
    font-size: 14px;
    line-height: 18px;
    color: #B10000;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
}

    /*For IE*/
    select::-ms-expand {
        display: none;
    }

select {
    background: no-repeat right;
    background-position-x: 98%;
    background-image: url(../Images/chevron_active.png) !important;
    background-size: 20px !important;
}

.toogledown {
    background-image: url(../Images/chevron_open.png) !important;
}

.hoverLink:hover {
    text-decoration: none;
    color: #0E548C;
}

.hoverButton:hover {
    text-decoration: none;
    color: white;
}

label{
    font-weight: normal;
}

.inlineDisplay{
    display: inline-block;
}

.register {
    display: block;
    margin-top: 12px;
}

.termsCheckBox {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

.customCheckBox {
    height: 16px;
    width: 16px;
    background-color: white;
    border: 1px #515151 solid;
    border-radius: 2px;
    display: inline-block;
    vertical-align: text-top;
}
.termsAndConditions label{
    cursor: pointer !important;
}
.termsAndConditions {
    position: relative;
}

    .termsAndConditions:hover .termsCheckBox ~ .customCheckBox {
        border-color: #1E75BB;
    }
    .termsAndConditions .termsCheckBox:checked ~ .customCheckBox {
        border: 1px #1E75BB solid;
    }

/* Create the checkmark/indicator (hidden when not checked) */
.customCheckBox:after {
    content: "";
    display: none;
}

/* Show the checkmark when checked */
.termsAndConditions .termsCheckBox:checked ~ .customCheckBox:after {
    display: block;
    margin: auto;
    margin-right: 4.5px;
}

/* Style the checkmark/indicator */
.termsAndConditions .customCheckBox:after {
    width: 5px;
    height: 10px;
    border: 1px #1E75BB solid  ;
    border-width: 0 1px 1px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

#formErrors{
    color: #B10000;
    font-size: 14px;
    display: none;
}

.showFormValidationErrors{
    display: block !important;
}

/*Create User Response */
.responseMessage {
    margin-top: 100px;
    font-size: 16px;
    color: black;
    float: right;
}

.checkmark {
    width: 16px;
    float: left;
    margin: -1px 5px 0 0;
}

a.proceedToLogin {
    margin-top: 0px !important;
    padding: 16px 100px;
    font-size: 16px;
}
.createAccountMessage {
    color: #515151;
    text-align: left;
    font-size: 14px;
}

.createAccountResponse {
    width: 100% !important;
    line-height: 1.5em;
}

.responseHeading {
    margin-top: 20px;
    margin-bottom: 0px;
    font-size: 16px;
    line-height: 18px;
}

.marginTop {
    margin-top: 24px;
}
.createUserResponseSection {
    text-align: center;
    margin-top: 100px;
}
.createUserResponseSection .responseMessage {
    margin-top: 55px;
    text-align: center;
    width: 100%;
}

.proceedToLogin {
    background-color: #FFF;
    color: #1E75BB;
    border: 1px #1E75BB solid;
}
    .proceedToLogin:hover {
        background-color: #1E75BB;
        color: white;
        border: 1px #1E75BB solid;
    }
.consent-buttons{
    float: right;
}
    .consent-buttons .btn{
        margin: 46px 16px;
    }

.confirmationText {
    color: #515151;
    float: left;
    text-align: left;
}
    .confirmationText .pageHeading{
        font-size: 16px;
        font-weight: 600;
        margin: 8px 0;
    }
.confiramtionTextMessage{
    margin-top: 48px;
}
input, button, select, textarea {
    line-height: normal;
}

.disabledButton {
    background: #515151 !important;
    border-color: #515151 !important;
    cursor: wait !important;
    pointer-events: none;
    opacity: .8;
}

/* Create User - End */
/*Error*/
.btn-primary {
    color: #fff;
    background-color: #1E75BB;
    border-color: #1E75BB;
    font-size: 16px;
    float: right;
}

    .btn-primary:focus,
    .btn-primary.focus {
        color: #fff;
        background-color: #286090;
        border-color: #122b40;
    }

a {
    color: #1E75BB;
}
    a:hover {
        color: #0E548C;
    }

#main_content {
    line-height: initial;
}

.successCheck {
    background-color: #1e75bb;
    border: 1px solid #1e75bb;
    display: inline-block;
    height: 20px;
    width: 20px;
    border-radius: 50px;
}

.successCheck::before {
    border-color: #fff;
    border-style: solid;
    border-width: 0px 2px 2px 0px;
    height: 12px;
    width: 6px;
    content: "";
    display: inline-block;
    transform: rotate(45deg);
    margin-left: 6px;
}

.center-message {
    text-align: center;
    margin: 155px auto !important;
}

.confirmationScreen{
    width: 100%;
}

.creationSuccessMessage {
    display: inline-block;
    margin: 0px;
    vertical-align: middle;
}

/* Responsive Views*/
/*Popup*/
@media only screen and (min-width:450px) and (max-width: 767px) {
    body {
        background: radial-gradient(circle, #1E75BB 0%, #00457C 100%) !important;
        background: -ms-radial-gradient(circle, #1E75BB, #00457C 100%) !important;
        background: -moz-radial-gradient(circle, #1E75BB 0%, #00457C 100%) !important;
        background: -webkit-gradient(circle, left top, left bottom, color-stop(0, #1E75BB), color-stop(1, #00457C)) !important;
    }

    .noBackground {
        background: white !important;
    }

    #banner {
        top: 58px !important;
        line-height: 8px !important;
        margin: 2px auto !important;
        width: 80% !important;
    }

    #closeButton, #bannerText {
        font-size: 12px !important;
    }

    .rectangle {
        min-width: 424px !important;
        min-height: 432px !important;
        width: auto !important;
    }

    #header {
        padding: 32px 0 0 24px !important;
        text-align: unset !important;
    }

    .logo-blue {
        min-height: 20px !important;
        height: 18px !important;
    }

    .pageHeading, .errorHeading {
        font-size: 20px !important;
        margin: 10px 0 !important;
    }

    .signInDescription {
        font-size: 14px !important;
    }

    .input {
        padding: 8px 12px !important;
        font-size: 14px !important;
        height: auto !important;
    }

    .field-validation-error {
        font-size: 12px !important;
    }

    .submitBox {
        width: auto !important;
        margin-top: 20px !important;
        display: flex !important;
    }

    .button-container {
        margin-top: 0px !important;
    }

    .createUserError.field-validation-error {
        line-height: 16px !important;
    }

    .submitBox.step2 {
        margin-top: 40px !important;
    }

    .links {
        font-size: 14px !important;
        padding: 9px 0;
    }

    .loginButtons {
        font-size: 14px !important;
        float: right !important;
        width: auto !important;
        margin-top: 0px !important;
        padding: 0px !important;
        border: 0px !important;
    }

    .footerLinks, .footLogo, .legalText {
        font-size: small !important;
    }

    .createUserFooter {
        bottom: -80px !important;
    }

    .legalText {
        margin-top: 4px !important;
    }

    .createUserButton {
        margin: 0 !important;
        text-align: left !important;
    }

    .createAccountButton {
        min-width: inherit !important;
    }
    .section, .createUserSection {
        margin: 120px auto;
        padding: 0px !important;
        width: 80% !important;
    }
    .inlineDisplay {
        position: relative !important;
        min-width: inherit !important;
        display: inline-block !important;
        bottom: auto !important;
        left: auto !important;
        text-align: left !important;
        margin-top: 0 !important;
        font-size: 14px !important;
    }
    .nextButton {
        margin-top: 8px !important;
    }
    .register{
        margin-top: 8px !important;
        display: block !important;
    }

    .autoHeight {
        height: auto;
    }

    .termsAndConditions {
        font-size: 14px !important;
        margin: 8px 0px !important;
        position: relative !important;
    }
    .customCheckBox{
        height:14px !important;
        width: 14px !important;
    }
    .termsAndConditions .termsCheckBox:checked ~ .customCheckBox:after{
        margin-top: .5px !important;
        margin-right: 4.5px !important;
    }
    .termsCheckBox {
        width: 14px !important;
    }

    .button-container .createAccountMessage {
        font-size: 14px !important;
        width: 100%;
    }
    .first-name, .last-name {
        display: inline-block !important;
        width: 49% !important;
    }
    .last-name {
        float: right !important;
    }
    #createUserSubmit {
        font-size: 14px;
        float: right !important;
        margin: auto !important;
    }
    .createUserResponseSection{
        margin-top: 80px;
    }
    .createUserResponseSection .responseMessage {
        margin-top: 32px;
    }
    .marginTop {
        margin-top: 20px !important;
    }
    a.proceedToLogin {
        padding: 12px 80px !important;
        float: none;
    }
   .createUserSuccessIcon {
        height: 36px !important;
    }

    /*Token Prompt*/
    .confirmationText {
        font-size: small;
    }
    .consent-buttons {
        float: right !important;
    }
    .consent-buttons .btn {
        margin: 40px 12px !important;
        border: 1px solid #1E75BB !important;
    }

    .confirmationText .pageHeading {
        font-size: 14px !important;
        margin: 6px 0 !important;
    }

    .confiramtionTextMessage {
        margin-top: 36px !important;
    }
    /*Token Prompt*/

    .row {
        text-align: center;
    }

    .major-cta, .minor-cta {
        float: none !important;
    }

    .progress{
        height: 14px !important;
    }

    .overlay-strenght-inner {
        padding: 12px 16px;
    }

    .createAccountMessage, .responseHeading, .info-area p, .createAccountResponse {
        font-size: 12px !important;
    }
        .createAccountMessage{
            margin-top: 6px;
        }


        .createAccountResponse {
            line-height: initial;
        }

    #main_content {
        width: auto;
        font-size: 14px !important;
    }

    .errorDescription, .myLutron-support {
        font-size: 12px !important;
    }
    .createUserInputs {
        margin: 6px 0 !important;
    }
    .footer{
        width: 80% !important;
    }
}

/*Portrait*/
@media only screen and (max-width: 767px) {
    body{
        background: white;
    }
    .rectangle {
        height: auto;
        min-height: 496px;
        min-width: 344px;
        width: 100%;
    }

    #header {
        text-align: center;
        padding: 32px 0 0 0;
    }

    .logo-blue {
        height: 24px;
        width: auto;
    }

    .section, .createUserSection {
        margin: 32px auto;
    }
    .section{
        width: 100%;
        padding: 0 24px;
    }

    .pageHeading, .errorHeading {
        font-size: 22px;
        margin: 20px 0 10px 0;
    }

    .signInDescription {
        font-size: 16px;
    }

    .input {
        width: 100%;
        height: 40px;
        padding: 0 0 0 16px;
        font-size: 16px;
    }

    #formErrors, .field-validation-error {
        font-size: 14px;
        margin: 4px 0;
    }

    .createUserSection .submitBox {
        margin-top: 0px;
    }
    .submitBox {
        width: auto;
        margin-top: 20px;
        display: block;
    }
    #banner {
        border-radius: 2px;
        line-height: 4px;
        border: 1px #515151 solid;
        border-radius: 2px;
        display: block;
        width: 86.6%;
        margin-top: -24px;
        font-size: 11px;
    }

    #closeButton, #bannerText {
        font-size: 11px;
    }
    .autoHeight #header {
        padding-top: 32px;
    }

    .submitBox.step2 {
        margin-top: 36px;
    }

    .links {
        font-size: 16px;
    }

    .loginButtons {
        font-size: 16px;
        min-height: 30px;
        min-width: 90px;
        padding: 8px 16px;
        width: 100%;
        margin-top: 24px;
        border-radius: 2px;
        border: 1px solid;
    }

    .footer, .confirmationScreen {
        width: 87%;
        padding-bottom: 15px;
    }

    .rectangle-1 {
        height: auto;
        margin: 18px 0;
        width: auto;
    }

    .footerLinks {
        font-size: 14px;
    }

    .createUserFooter {
        bottom: -80px;
    }

    .privacy-notice {
        padding-right: 8px !important;
    }

    .footLogo {
        font-size: 14px;
        padding: 0 8px;
    }

    .legalText {
        font-size: 14px;
        margin-top: 8px;
    }

    .createAccountMessage {
        width: 80%;
    }

    .createUserButton {
        margin: 48px 0;
        width: 100%;
        text-align: center;
    }

    .createAccountButton {
        min-width: 100%;
    }
    .register{
        margin: auto;
        display: inline-block;
    }
    .inlineDisplay {
        min-width: 100%;
        bottom: 80px;
        left: 0;
        text-align: left;
        font-size: 12px;
        margin-top: 4px;
    }
    .contentsContainer{
        margin-bottom: 80px !important;
    }
    .autoHeight {
        height: auto;
    }
    .first-name, .last-name {
        display: block;
        float: none;
    }
    .termsAndConditions {
        font-size: 16px;
        position: absolute;
        display: block;
    }
    .termConditionsError{
        margin: auto !important;
    }

    .createUserError.field-validation-error {
        line-height: 8px;
    }

    .customCheckBox {
        height: 12px;
        width: 12px;
    }
    .termsAndConditions .customCheckBox:after{
        height: 8px;
        width: 4px;
    }
    .termsCheckBox {
        height: 14px;
        width: 12px;
    }
    .termsAndConditions .termsCheckBox:checked ~ .customCheckBox:after{
        margin-right: 3px;
    }
    .line2Errors {
        margin-top: 16px !important;
    }
    .button-container .createAccountMessage {
        font-size: 16px;
        width: 100%;
    }

    .contentsContainer {
        margin-bottom: 100px;
    }

    #createUserSubmit {
        font-size: 16px;
        float: none;
        margin-top: 16px;
    }

    .createUserResponseSection {
        margin-top: 80px;
    }

    .createUserResponseSection .responseMessage {
        margin-top: 40px;
    }
    
    .marginTop {
        margin-top: 16px;
    }
    a.proceedToLogin {
        padding: 12px 80px !important;
        float: none;
    }

    .createUserSuccessIcon {
        height: 32px;
    }
    .loginButtons {
        float: right;
    }

    /*Token Prompt*/
    .confirmationText {
        font-size: 16px;
    }

    .consent-buttons {
        float: none;
    }

        .consent-buttons .btn {
            margin: 0px;
            font-size: 16px;
            display: inline-block;
            width: 48%;
            margin-top: 48px;
        }

    .confirmationText .pageHeading {
        font-size: 12px !important;
        margin: 6px 0 !important;
    }

    .confiramtionTextMessage {
        margin-top: 26px !important;
    }
    /*Token Prompt*/

    .row {
        text-align: center;
    }

    .major-cta, .minor-cta {
        float: none !important;
    }

    .createUserInputs {
        margin: 4px 0;
    }

    .createAccountMessage, .responseHeading {
        font-size: 14px;
    }

    .responseHeading, .info-area p {
        font-size: 14px;
    }

    .successCheck {
        height: 10px;
        width: 10px;
    }

        .successCheck::before {
            border-color: #fff;
            border-style: solid;
            border-width: 0px 1px 1px 0px;
            height: 8px;
            width: 3px;
            content: "";
            display: inline-block;
            transform: rotate(45deg);
            margin-left: 2.5px;
            margin-bottom: 4px;
        }

    .createAccountResponse {
        font-size: 14px;
        line-height: initial;
    }

    a.proceedToLogin {
        font-size: 14px;
        height: auto;
        width: auto;
        padding: 12px 4px;
    }

    #main_content {
        width: auto;
        font-size: 16px;
    }

    .errorDescription, .myLutron-support {
        font-size: 14px;
    }

    .rectangle-2 {
        width: auto;
    }

    .errorDescription {
        margin-top: 10px;
    }

    .confirmationScreen {
        width: auto;
    }

    .creationSuccessMessage {
        margin: -9px 0 0 0;
    }

    .center-message {
        margin: 120px 0 0 0px !important;
    }

    .responseMessage {
        margin-top: 40px;
    }

    .inputs, .passwordInput {
        padding: 4px 0px;
    }

    .line2Errors {
        margin-top: 12px;
    }

    .links.step2 {
        padding: 8px 0px;
    }

    .largeContainer {
        margin: auto;
    }

    select {
        background-size: 16px !important;
    }

    .login-error {
        position: relative;
        height: 20px;
    }
}


/* Landscape*/
@media only screen and (max-height: 450px){ 
    .rectangle {
        margin: 80px auto;
    }

    body{
        background: white !important;
    }
}

